html {
    height: calc(100% - 20px);
}
body {
    height: 100%;
    min-height: 100%;
    font-size: 16px;
    font-weight: normal;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 1.5;
    color: #ECEFF1;
    background-color: #37474F;
    min-width: 300px;
}
a {
    color: inherit;
    text-decoration: none;
}
a:hover,
a:active {
    color: inherit !important;
    text-decoration: underline;
}
h1, h2, h3 {
    font-family: 'Merriweather', serif;
    font-size: 45px;
    text-transform: uppercase;
}
.btn {
    padding: 6px 20px;
    font-size: 17px;
    color: #fff;
    font-weight: 500;
    border: 2px solid #1565C0;
    background: #1565C0;
}
.btn:hover {
    background: #105197;
}
.btn-big {
    padding: 10px 30px;
    font-size: 22px;
}
.btn-border {
    color: #1565C0;
    border: 2px solid #1565C0;
    background: transparent;
}
.form-control {
    display: block;
    height: auto !important;
    width: 100%;
    padding: 10px 15px;
    border: 0;
    border-radius: 0;
}
.main-text,
.main-text > .container,
.main-text > .container > .d-flex {
    height: calc(100% - 30px);
}
.text-big {
    font-family: 'Merriweather', serif;
    position: relative;
    padding: 50px;
}
.text-big div {
    font-size: 80px;
    text-shadow: 0 0 60px rgba(255,255,255,0.5);
}
.text-big > span {
    position: absolute;
    max-width: 200px;
    color: #D32F2F;
}
.t-b-1 {
    top: 5px;
    left: 5px;
}
.t-b-2 {
    bottom: 5px;
    left: 35px;
}
.t-b-3 {
    top: 20px;
    left: 15px;
    right: 0;
    margin: auto;
}
.t-b-4 {
    top: 0;
    right: 25px;
}
.t-b-5 {
    bottom: 15px;
    left: -150px;
    right: 0;
    margin: auto;
}
.t-b-6 {
    bottom: 0;
    left: 150px;
    right: 0;
    margin: auto;
}
.t-b-7 {
    bottom: 25px;
    right: 0;
}
article {
    padding: 60px 0;
    overflow: hidden;
}
article h1 {
    position: relative;
    color: #fff;
    z-index: 5;
}
article h2 {
    margin: 30px 0;
    font-size: 32px;
}
article h3 {
    margin: 30px 0;
    font-size: 28px;
}
article img {
    height: auto;
    max-width: 100%;
}
.foot-copy {
    padding: 20px 0;
    font-size: 14px;
    color: #90CAF9;
    background-color: #000;
}
.slicknav_menu {display: none;}
.hidden {display: none !important;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.nowrap {white-space: nowrap;}
.ajax-open {
    cursor: pointer;
}
.modal-win {
    position: relative;
    padding: 20px 30px;
    width: auto;
    margin: 20px auto;
    max-width: 500px;
    color: #222;
    background-color: #90CAF9;
    z-index: 0;
}
.modal-win::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    opacity: 0.12;
    z-index: -1;
}
.modal-win h2 {
    font-size: 34px;
    margin: 30px 0 40px;
}
.modal-win h3 {
    font-size: 28px;
    margin: 50px 0;
}
.modal-win label {
    font-weight: bold;
}
.owl-carousel .owl-item images {
    width: auto !important;
}
.owl-dots {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}
.owl-dots .owl-dot {
    display: inline-block;
    height: 12px;
    width: 12px;
    margin: 0 10px;
    border: 1px solid transparent;
    border-radius: 50%;
    padding: 8px;
    position: relative;
}
.owl-dots .owl-dot span {
    display: inline-block;
    height: 8px;
    width: 8px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 50%;
    background: #fff;
}
.owl-dots .owl-dot.active span::before {
    content: "";
    display: inline-block;
    height: 14px;
    width: 14px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -3px;
    right: 0;
    margin: auto;
    border: 1px solid #fff;
    border-radius: 50%;
}
.owl-nav {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0;
    margin: auto;
    text-align: center;
}
.owl-nav > div {
    position: absolute;
    top: -25px;
    display: inline-block;
    height: 50px;
    width: 50px;
    font-size: 24px;
    line-height: 52px;
    border-radius: 50%;
    background: #e9edf5;
}
.owl-nav .owl-prev {
    left: 0;
    background-position: center -497px;
}
.owl-nav .owl-next {
    right: 0;
    background-position: center -561px;
}
.owl-carousel .owl-stage-outer {
    padding-bottom: 130px;
}
.loader{color:#fff;position:fixed;box-sizing:border-box;left:-9999px;top:-9999px;width:0;height:0;overflow:hidden;z-index:999999}.loader:after,.loader:before{box-sizing:border-box}.loader.is-active{background-color:rgba(0,0,0,0.6);width:100%;height:100%;left:0;top:0}@keyframes rotation{from{transform:rotate(0)}to{transform:rotate(359deg)}}@keyframes blink{from{opacity:.5}to{opacity:1}}.loader[data-text]:before{position:fixed;left:0;top:50%;color:currentColor;font-family:Helvetica,Arial,sans-serif;text-align:center;width:100%;font-size:14px}.loader[data-text='']:before{content:'Loading'}.loader[data-text]:not([data-text='']):before{content:attr(data-text)}.loader[data-text][data-blink]:before{animation:blink 1s linear infinite alternate}.loader-default[data-text]:before{top:calc(50% - 63px)}.loader-default:after{content:'';position:fixed;width:48px;height:48px;border:solid 8px #fff;border-left-color:transparent;border-radius:50%;top:calc(50% - 24px);left:calc(50% - 24px);animation:rotation 1s linear infinite}.loader-default[data-half]:after{border-right-color:transparent}.loader-default[data-inverse]:after{animation-direction:reverse}
@media (max-width: 767px) {
    .text-big {
        padding: 0;
        text-align: center;
    }
    .text-big div {
        font-size: 50px;        
    }
    .text-big > span {
        position: static;
        display: block;
        max-width: none;
        color: #D32F2F;
    }
}